[Desktop Entry]
Type=Application
Name=Vico
Comment=Minimalistic MIDI sequencer. One input, one output, one piano roll with multiple layers.
Exec=vico
Icon=vico
Terminal=false
StartupNotify=false
Version=1.0
Categories=AudioVideo;Audio;X-Recorders;X-Multitrack;X-Jack;
